[android-components](../../../../index.md) / [mozilla.components.lib.state](../../../index.md) / [Store](../../index.md) / [Subscription](../index.md) / [Binding](./index.md)

# Binding

`interface Binding` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/lib/state/src/main/java/mozilla/components/lib/state/Store.kt#L168)

### Functions

| Name | Summary |
|---|---|
| [unbind](unbind.md) | `abstract fun unbind(): `[`Unit`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html) |
